@media (min-width: 992px) {
    footer .grid-child {
        padding-left: 17em !important;
        padding-right: 2em !important;
    }
}

@media (max-width: 991px) {
    footer .grid-child {
        padding-left: 0 !important;
        padding-right: 0 !important;
        text-align: center !important;
        display: block !important;
        margin: 0 auto !important;
    }
}

.tags a.btn {
  font-weight: 700;
  --btn-bg: #b6b7f2;
}

.card-header {
    padding: var(--card-cap-padding-y) var(--card-cap-padding-x);
    color: var(--card-cap-color);
background-color: rgba(19, 37, 186, 0.65) !important;
  border-bottom: var(--card-border-width) solid var(--card-border-color);
  margin-bottom: 0;
  color: white;
}

body.wrapper-fluid .grid-child {
  max-width: 95%;
}

@media (min-width: 1200px) {
  .h3, h3 {
    font-size: 1.3rem;
  }
}

.metismenu.mod-menu .metismenu-item {
  font-size: 1.0rem;
  line-height: 1.5;
}